.clear
{
	clear:both;
}
.eb_mega_menu_wrapper{
	background: transparent; /*#229fcf;*/
	margin-bottom: 20px;
	padding: 0;
}
.eb_mega_menu_wrapper .ebmenu .navbar .dropdown-inner ul {
   display: table-cell;
}
.eb_mega_menu_wrapper .eb_menu_header {
	position: relative;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
}
.eb_mega_menu_wrapper .dark-style .navbar-default .megmenu_category .dropdown-menu a:hover {
    background-color: #;
}

.eb_mega_menu_wrapper .navbar {
    min-height: auto;
    margin-bottom: 0;
}
.eb_mega_menu_wrapper .megmenu_category .ebmenu-content .box img {
    margin-right: 0;
    width: 100%;
}
.eb_mega_menu_wrapper .megmenu_category .ebmenu-content .box .co_padding
{
	padding:0px;
}
.eb_mega_menu_wrapper .megmenu_category .ebmenu-content .box a
{
    width: 100%;
    display: inline-block;
}
.eb_mega_menu_wrapper .megamenu_products .ebmenu-content h4 a
{
    font-size: 18px;
	line-height:24px;
}
.eb_mega_menu_wrapper .megamenu_products .ebproducts
{
    border: 1px solid #dddddd;
    padding: 15px;
	overflow: hidden;
}
.eb_mega_menu_wrapper .megamenu_products .ebproducts h5 {
    font-size: 15px;
}
.eb_mega_menu_wrapper .megamenu_products .ebproducts p {
    margin: 0 0 10px;
    color: #7a7a7a;
    font-size: 14px;
    line-height: 24px;
}
.eb_mega_menu_wrapper .navbar-nav li > a > i
{
	margin-right:5px;
}
.eb_mega_menu_wrapper .megamenu_products .ebproducts_list img 
{
	width:100%;
}

.ebeditor .ebeditor_image
{
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
}


/* MENU DEFAULT */
.eb_mega_menu_wrapper .megmenu_category .dropdown-menu li a {

    margin-top: 10px;
}
.eb_mega_menu_wrapper .ebmenu .navbar-default {
	border:0;
    width: 100%;
    border-radius: 0;
}
.eb_mega_menu_wrapper .ebmenu .navbar-default .dropdown-menu {
    background: rgb(255,255,255); 
    box-shadow:none;
	border:0;
}
.eb_mega_menu_wrapper .ebmenu .navbar-default .dropdown-menu,
.eb_mega_menu_wrapper .ebmenu .navbar-default .dropdown-menu li a {
	list-style:none;
    background-color: transparent;
}
.eb_mega_menu_wrapper .ebmenu .navbar-default .navbar-toggle span {
	color:#fff;
	background:#fff;
}
.eb_mega_menu_wrapper .ebmenu .navbar-default .navbar-toggle {
	border-color:#111;
	color:#fff;
	margin: 10px 0 0 0;
}
.eb_mega_menu_wrapper .ebmenu .navbar ul {
	padding-left:0;
	list-style:none;
	line-height: 23px;
}
.eb_mega_menu_wrapper .ebmenu .navbar-brand {
    color: #fff;
    float: left;
    font-size: 20px;
    height:65px;
	background:#f5f5f5;
    line-height: 38px;
    position: relative;
    text-align: center;
    top: 0;
    width:65px;
}
.eb_mega_menu_wrapper .ebmenu .navbar-collapse {
    border-bottom: 0;
}
.eb_mega_menu_wrapper .ebmenu .navbar-default .navbar-nav > li > .dropdown-menu, .eb_mega_menu_wrapper .ebmenu .dropdown-submenu>.dropdown-menu {
    margin-top:0;
	box-shadow: 2px 5px 15px 0 rgba(0,0,0,.2);
	background-size: 100% auto;
    background-repeat: no-repeat;
}

.eb_mega_menu_wrapper .ebmenu .navbar-default .nav,
.eb_mega_menu_wrapper .ebmenu .navbar-default .collapse,
.eb_mega_menu_wrapper .ebmenu .navbar-default .dropup,
.eb_mega_menu_wrapper .ebmenu .navbar-default .dropdown {
    position: static;
}
.eb_mega_menu_wrapper .ebmenu .navbar-default .container {
    position: relative;
}
.eb_mega_menu_wrapper .ebmenu .navbar-default .dropdown-menu {
    left: auto;
    background-color: #ffffff;
}
.eb_mega_menu_wrapper .ebmenu-content .box li,
.eb_mega_menu_wrapper .ebmenu .navbar-default .dropdown-menu li a {
	text-decoration:none;
}
.eb_mega_menu_wrapper .ebmenu .navbar-default .dropdown-menu,
.eb_mega_menu_wrapper .ebmenu-content .dropdown-menu {
	padding:0
}
.eb_mega_menu_wrapper .navbar-default .navbar-nav > li > a {
	padding: 15px 16px;
    margin: 0;
    font-size: 14px;
    cursor: pointer;
    -webkit-transition: -webkit-transform .1s ease;
    transition: -webkit-transform .1s ease;
    transition: transform .1s ease;
    transition: transform .1s ease,-webkit-transform .1s ease;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    align-items: center;
    word-break: break-all;
    text-overflow: ellipsis;
    white-space: nowrap;
	color:#ffffff;
	
}
.eb_mega_menu_wrapper .navbar-default .navbar-nav > li > a:hover {
	color: #fff;
    z-index: 99;
    background-color: rgba(0,0,0,.1);
}
.eb_mega_menu_wrapper .navbar-default .dropdown-menu li a  {
    font-size: 12px;
    font-weight: 400;
    position: relative;
	text-decoration:none;
    text-transform: none;
}

.eb_mega_menu_wrapper .eb_hover_menu .nav .open>a, .eb_mega_menu_wrapper .eb_hover_menu .nav .open>a:focus, .eb_hover_menu .nav .open>a:hover, .eb_mega_menu_wrapper .dark-style .navbar-default .dropdown-menu a:hover {
    color: #ffffff;
    z-index: 99;
    background-color: rgba(0,0,0,.1);
}
.eb_mega_menu_wrapper .ebmenu-full .dropdown-menu 
{
    max-height: calc(100vh - 100px);
    overflow-y: auto;
    overflow-x: hidden;
} 
.eb_mega_menu_wrapper .eb_hover_menu .dropdown-menu {
    top: auto;
}
.eb_mega_menu_wrapper .ebmenu-content .box li a{
    color: #282828;
    font-size: 13px;
	border-bottom:none;
	border-bottom:0;
    font-weight: 400;
    padding: 14px 30px 12px 0;
    position: relative;
	text-decoration:none;
    text-transform: none;
}
.eb_mega_menu_wrapper .ebmenu .dropdown-menu, .eb_mega_menu_wrapper .ebmenu .navbar-default .ebmenu-content {
    padding:30px 30px;
}
.eb_mega_menu_wrapper .ebmenu .navbar-default .ebmenu-full .dropdown-menu {
    left: 0;
    right: 0;
	padding:15px;
}
.eb_mega_menu_wrapper .navbar-default .ebmenu-full .dropdown-menu li a {
    border-bottom: 0;
    color: #282828;
    font-size: 15px;
    font-weight: 400;
    padding: 0;
    position: relative;
    text-decoration: none;
    text-transform: none;
}
.eb_mega_menu_wrapper .navbar-default .ebmenu-full .dropdown-menu li a:hover {
    color: #000;
}
.eb_mega_menu_wrapper .navbar-default .ebmenu-full.withoutimages .dropdown-menu li a:hover {
    color: #229fcf;
}

.eb_mega_menu_wrapper .ebmenu-content {
    position: relative;
}
.eb_mega_menu_wrapper .ebmenu-content .box li {
    border-bottom: 0;
    position: relative;
    padding: 10px 10px 10px 0;
    
}

.eb_mega_menu_wrapper .ebmenu-content .box h4
{
	color: #1a1a1a;
    text-transform: uppercase;
    font-weight: 600;
    padding-bottom: 4px;
    border-bottom: 2px solid #1a1a1a;
    margin-bottom: 15px;
    line-height: normal;
	display: inline-block;
}
.eb_mega_menu_wrapper .megmenu_category .ebmenu-content .box h4
{
    display: table;
}
.eb_mega_menu_wrapper .withoutimages .ebmenu-content .box h4
{
    display: inline-block;
}
.eb_mega_menu_wrapper .ebmenu-content .box ul h4 a:hover
{
	background:transparent;
	color: #000;
}

/*
.eb_mega_menu_wrapper .dropme:after{
    content: "\f107";
    color:#ffffff;
    padding-left: 5px;
    font-family: 'FontAwesome';
}
*/
.eb_mega_menu_wrapper .dropme-left:after{
    content: "\f105";
    color:#ffffff;
    font-family: 'FontAwesome';
    display:block;
	right:0px;
    width:0;
	position:absolute;
    height:0;
	top:10px;
    margin-top:0;
    margin-right:10px;
}
.eb_mega_menu_wrapper .navbar-default .dropdown-menu li:last-child,
.eb_mega_menu_wrapper .ebmenu-content .box li:last-child {
    border-bottom:0 solid #fff;
}
.eb_mega_menu_wrapper .box p {
	font-weight: 400;
    padding-top: 0;
    font-size: 13px;
}
.eb_mega_menu_wrapper .box h4 {
    color:#1a1a1a;
    font-weight: bold;
    font-size:14px;
}
.eb_mega_menu_wrapper .box ul li span {
	float:right;
	margin-top:4px;
}
/* MENU FORM */

.eb_mega_menu_wrapper  .ebmenu .form-control {
    background-color: #f9f9f9;
    border: 1px solid #dddddd;
    border-radius: 0;
    box-shadow: none;
    font-size:12px;
    height: 35px;
    margin-bottom: 10px;
}
.eb_mega_menu_wrapper .ebmenu textarea {
    height: 140px;
}

#myCarousel img {
    width: 100%;
}

/* MENU TABBED */

.eb_mega_menu_wrapper .nav-pills {
    margin-top: 6px;
}
.eb_mega_menu_wrapper .nav-pills > li {
	float: none;
	margin-top:0;
	cursor: pointer;
    border-bottom: 1px solid #eeeeee;
}
.eb_mega_menu_wrapper .nav-pills > li > a {
  border-radius: 0;
  cursor: pointer;
  border:0 ;
  position: relative;
  font-weight: bold;
  text-transform: uppercase;
  margin-right: 0;
}
.eb_mega_menu_wrapper .nav-pills > li > a:after{
    content: "\f105";
    color:#1a1a1a;
    font-family: 'FontAwesome';
    display:block;
    right:10px;
    width:0;
    position:absolute;
    height:0;
    top:13px;
    margin-top:0;
    margin-right:10px;
}

/* MENU GRADIENT */
.eb_mega_menu_wrapper .ebmenu .btn-primary:hover, .eb_mega_menu_wrapper .ebmenu .btn-primary:active, .eb_mega_menu_wrapper .ebmenu .btn-primary.active, .eb_mega_menu_wrapper .ebmenu .btn-primary.disabled, .ebmenu .btn-primary[disabled] {
    background-color: #2dc4f0;
    background-position: 0;
}

html body .eb_mega_menu_wrapper .eb_hover_menu .button-group a{
 font-size: 12px;
    color: #fff;
    transition: all .5s ease;
    z-index: 2;
    background: #2a344f;
    padding: 7px 15px;
    display: inline-block;
	cursor:pointer;
	text-transform:capitalize;
}
html body .eb_mega_menu_wrapper .eb_hover_menu .button-group a i
{
	font-size:12px;
	margin-right:5px;
}
html body .eb_mega_menu_wrapper .ebmenu .button-group a:hover{
	color:#ffffff;
	background:#2dc4f0;
}

.eb_mega_menu_wrapper .ebproducts .rating span {
		color: #2dc4f0;
}
.eb_mega_menu_wrapper .ebproducts .rating .fa-star-o {
		color: #2dc4f0;
}

.eb_mega_menu_wrapper .menu-color-gradient .btn-primary,
.eb_mega_menu_wrapper .menu-color-gradient .label-danger,
.eb_mega_menu_wrapper .menu-color-gradient .navbar-brand,
.eb_mega_menu_wrapper .menu-color-gradient .navbar-default .navbar-nav > .open > a,
.eb_mega_menu_wrapper .menu-color-gradient .navbar-default .navbar-nav > .open > a:hover,
.eb_mega_menu_wrapper .menu-color-gradient .navbar-default .navbar-nav > .open > a:focus,
.eb_mega_menu_wrapper .menu-color-gradient .navbar-default .navbar-nav > li > a:focus,

.eb_mega_menu_wrapper .menu-color-gradient .navbar-default .navbar-nav > li > a:hover {
	border-top:0;
    opacity:1;
}
.eb_mega_menu_wrapper .menu-color-gradient .navbar-default .navbar-toggle:hover,
.eb_mega_menu_wrapper .menu-color-gradient .coldesc:hover {
    background:#2bc3f0;
    color:#fff;
}
.eb_mega_menu_wrapper .menu-color-gradient .form-control:focus {
    border-color: #2bc3f0;
    outline: 0;
    box-shadow:none;
}
/* DARK STYLE */

.eb_mega_menu_wrapper .dark-style .navbar-default .ebmenu-content {
    border-radius: 0;
}
.eb_mega_menu_wrapper .dark-style .dropdown-menu {
    background-color:#ffffff;
}
.eb_mega_menu_wrapper .dark-style .navbar-default .dropdown-menu li a,
.eb_mega_menu_wrapper .dark-style .ebmenu-content .box li a,
.eb_mega_menu_wrapper .dark-style .ebmenu-content .box li:before {
    color:#1a1a1a ;
}
.eb_mega_menu_wrapper .dark-style .ebmenu-content .box li a:hover,
.eb_mega_menu_wrapper .dark-style .ebmenu-content .box li a:focus {
    background:none;
}
.eb_mega_menu_wrapper .dark-style .ebmenu-content .box li {
    border-bottom-color: rgba(0, 0, 0, 0.1);
}
.eb_mega_menu_wrapper .dark-style .navbar-default .dropdown-menu a:hover, .eb_mega_menu_wrapper .dark-style .navbar-default .dropdown-menu a:focus, .eb_mega_menu_wrapper .dark-style .navbar-default .dropdown-menu a:hover .dropme-left:after{
    text-decoration: none;
    color: #ffffff;
    background-color: #229ac8;
    background-repeat: repeat-x;
}

.eb_mega_menu_wrapper .dark-style .navbar-default .dropdown-menu .dropme-left:after
{
	color: #333333;
}
.eb_mega_menu_wrapper .dark-style .form-control,
.eb_mega_menu_wrapper .dark-style .searchbox-icon, .searchbox-submit,
.eb_mega_menu_wrapper .dark-style .navbar-default {
    background: #f5f5f5; /*transparent; */
}

.eb_mega_menu_wrapper .eb_hover_menu #category {

    float: left;
	font-size: 16px;
	font-weight: 700;
	line-height: 54px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	text-transform: capitalize;
}
.eb_mega_menu_wrapper .eb_menu_header .secondleveldropdown .secondlevel
{
	display:none;
}
.eb_mega_menu_wrapper .eb_menu_header .firstlevel:hover .secondleveldropdown .secondlevel
{
	display:block;
}
.eb_mega_menu_wrapper .eb_menu_header .secondleveldropdown .secondlevel .thirdleveldropdown .thirdlevel
{
	display:none;
}
.eb_mega_menu_wrapper .eb_menu_header .firstlevel .secondleveldropdown .secondlevel:hover .thirdleveldropdown .thirdlevel
{
	display:block;
}
 .eb_mega_menu_wrapper .secondleveldropdown .secondlevel, .thirdleveldropdown .thirdlevel
{
	opacity: 1 ;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
}
.eb_mega_menu_wrapper .secondleveldropdown, .thirdleveldropdown 
{
	opacity: 0 ;
}
.eb_mega_menu_wrapper .firstlevel:hover .secondleveldropdown
{
	opacity: 1 ;
}
.eb_mega_menu_wrapper .secondlevel:hover .thirdleveldropdown
{
	opacity: 1;
}

.eb_mega_menu_wrapper .eb_menu_header .megmenu_category li a:hover
{
    color:#337ab7;
}

.eb_mega_menu_wrapper .navbar-default .ebmenu-full.megmenu_category .dropdown-menu li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.eb_mega_menu_wrapper .withoutimages .col-sm-12
{
	padding:0px;
}
.eb_mega_menu_wrapper .withoutimages .ebmenu-content .box li {
    padding: 0;
}
.eb_mega_menu_wrapper .withoutimages .box ul
{
	 margin-bottom:20px;
	 display: inline-block;
}
.eb_mega_menu_wrapper .withoutimages .ebmenu-content .col-sm-3
{
	float: none;
    width: 24%;
    display: inline-block;
}

.eb_mega_menu_wrapper .withoutimages .box p {
    margin: 0;
}
.eb_mega_menu_wrapper .withoutimages .box h4 {
    margin: 0 0 5px;
}
.eb_mega_menu_wrapper .withoutimages .withoutimagesshow
{
    width: 19%;
    display: inline-block;
	vertical-align: text-top;
}
.eb_mega_menu_wrapper .ebmenu .megmenu_category .dropdown-menu, .eb_mega_menu_wrapper .ebmenu .navbar-default .megmenu_category .ebmenu-content {
    padding: 0 30px;
}

/* RESPONSIVE */
@media (max-width: 992px) 
{
.eb_mega_menu_wrapper .ebpcategory .box .ebmenu-content .col-md-4
{
    width: 50%;
    float: left;
}
.eb_mega_menu_wrapper .ebpcategory .tab-content .col-sm-6 {
    width: 100%;
}
.eb_mega_menu_wrapper .megmenu_category .ebmenu-content .col-md-3
{
	width: 50%;
    float: left;
}

}
@media only screen and (max-width: 768px) {

  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .navbar-header .collapse, .navbar-toggle {
    display:block;
  }
  .navbar-header {
    float: none;
  }

}
@media only screen and (max-width: 768px) 
{
.eb_mega_menu_wrapper .eb_hover_menu
{
    background: transparent;
}
.eb_mega_menu_wrapper .eb_hover_menu  .navbar-nav > li {
    float: left;
    width: 100%;
}
.ebmenu .navbar-default .navbar-toggle {
    border-color: transparent;
    background: #000;
}
html body .eb_mega_menu_wrapper .ebmenu .dropdown-submenu > .dropdown-menu {
    top: auto;
    left: 0;
    position: relative;
}
.eb_mega_menu_wrapper .ebmenu .navbar-default .navbar-nav > li > .dropdown-menu, .eb_mega_menu_wrapper .ebmenu .dropdown-submenu > .dropdown-menu {
    position: relative;
}
.eb_mega_menu_wrapper .ebmenu .navbar-default .nav, .eb_mega_menu_wrapper .ebmenu .navbar-default .collapse, .eb_mega_menu_wrapper .ebmenu .navbar-default .dropup, .eb_mega_menu_wrapper .ebmenu .navbar-default .dropdown {
    position: relative;
}
.eb_mega_menu_wrapper .etooltip {
    display: none;
}
.eb_mega_menu_wrapper .ebeditor .ebeditor_image
{
    background-position: right bottom;
}
.eb_mega_menu_wrapper .eb_backgroundmenu .dropdown-menu {
    min-width: 100%;
}
.eb_mega_menu_wrapper .ebmenu .dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 0;
}
.eb_mega_menu_wrapper .ebmenu .navbar .eb_backgroundmenu ul {
	width: 100%;
}
.eb_mega_menu_wrapper .eb_backgroundmenu .dropdown-menu a {
    min-width: auto;
    width: 100%;
}
.eb_mega_menu_wrapper .dropme-left:after {
    content: "\f107";
	right: 10px;
}
.eb_mega_menu_wrapper .etooltip {
    display: none !important;
}
.eb_mega_menu_wrapper .ebmenu .dropdown-menu, .eb_mega_menu_wrapper .ebmenu .navbar-default .ebmenu-content {
    padding: 20px;
}
.eb_mega_menu_wrapper .navbar-default .navbar-nav > li > a {
    padding: 10px 10px;
    font-size: 13px;
}
}

/* SUB MENU STYLE */

.eb_mega_menu_wrapper .ebmenu .dropdown-submenu {
    position:relative;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
}
.eb_mega_menu_wrapper .ebmenu .dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:0;
    margin-left:0;
    border-radius:0;
}
.eb_mega_menu_wrapper .ebmenu .dropdown-submenu:hover>.dropdown-menu {
    display:block;
}
.eb_mega_menu_wrapper .ebmenu .dropdown-submenu.pull-left {
    float:none;
}
.eb_mega_menu_wrapper .ebmenu .dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}
.eb_mega_menu_wrapper .ebmenu .open > .dropdown-menu {
  animation-name: slidenavAnimation;
  animation-duration:.5s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
  -webkit-animation-name: slidenavAnimation;
  -webkit-animation-duration:.5s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: slidenavAnimation;
  -moz-animation-duration:.5s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
  transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
}
@keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.eb_mega_menu_wrapper .megmenu_category .view_all{
	 text-align:center;
 }

html body .eb_mega_menu_wrapper .ebpcategory .ebmenu-content ul.nav-stacked li a {
    color: #1a1a1a;
    font-size: 15px;
    font-weight: 500;
    padding: 10px 15px;
    text-transform: capitalize;
}
html body .eb_mega_menu_wrapper .ebpcategory .ebmenu-content ul.nav-stacked li a:hover
{
	 color:#ffffff;
}
html body .eb_mega_menu_wrapper .ebpcategory .nav-pills > li > a:hover:after {
    color: #ffffff;
}
html body .eb_mega_menu_wrapper .ebpcategory .box ul li span {
    float: none;
    margin-top: 4px;
}
.eb_mega_menu_wrapper .megamenu_products.ebpcategory .ebproducts {
    border: 1px solid #dddddd;
    padding: 15px;
    margin-bottom: 25px;
}
.eb_mega_menu_wrapper .ebpcategory .ebproducts_list h4 a {
	color: #2a344f;
}
.eb_mega_menu_wrapper .eb_backgroundmenu .dropdown-menu a
{
	min-width: 200px;
    display: block;
    padding: 7px 15px;
    clear: both;
    line-height: 20px;
    color: #333;
    font-size: 12px;
}
.eb_mega_menu_wrapper .eb_backgroundmenu .dropdown {
    min-width: 200px;
}
.eb_mega_menu_wrapper .eb_backgroundmenu .dropdown-menu li a .dropme-left
{
	color:#ffffff;
	font-size: 15px;
}
.eb_mega_menu_wrapper .etooltip
{
    position: absolute;
    top: -10px;
    background: #2a344f;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 10px;
    padding: 2px 6px;
    border-radius: 3px;
    line-height: 1.6;
    width: -webkit-fit-content;
    width: fit-content;
    left: 0;
    right: 0;
    margin: auto;
	text-align: center;
	display: inline-table;
	z-index: 9;
}

.eb_mega_menu_wrapper .etooltip:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 4.5px 0 4.5px;
    border-color: #2a344f transparent transparent transparent;
    bottom: -6px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.eb_mega_menu_wrapper .etooltip {
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-duration: 3s;
    animation-delay: 3s;
    -webkit-animation-duration: 3s;
    -webkit-animation-delay: 3s;
}
.eb_mega_menu_wrapper .etooltip
{
    animation-duration: 3s;
    animation-delay: 3s;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 3s;
    -webkit-animation-delay: 3s;
    -webkit-animation-iteration-count: infinite;
	margin: auto;
}
.eb_mega_menu_wrapper .slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}


@-webkit-keyframes slideInDown {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    visibility: visible;
  }

  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes slideInDown {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    visibility: visible;
  }

  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}


.eb_mega_menu_wrapper .owl-wrapper-outer {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.eb_mega_menu_wrapper .ebpcategory img {
    vertical-align: middle;
    width: 100%;
}
html body .eb_mega_menu_wrapper .ebpcategory .ebmenu-content .box ul h4 {
  padding-bottom: 0; 
}
html body .eb_mega_menu_wrapper .ebpcategory h4.pcategory_heading {
	color: #1a1a1a;
    text-transform: uppercase;
    font-weight: 600;
    padding-bottom: 4px;
    border-bottom: 2px solid #1a1a1a;
    margin-bottom: 15px;
    line-height: normal;
    display: table;
}
html body .eb_mega_menu_wrapper .product-thumb .price-old {
    margin-right: 10px;
	margin-left: 0;
}
.eb_mega_menu_wrapper .product_wrapper .product-section
{
    margin-top: 25px;
}
.eb_mega_menu_wrapper .product_wrapper .product-thumb .caption{
    padding: 15px 10px 20px;
    min-height: auto;
    text-align: center;
    border-radius: 10px;
}
.eb_mega_menu_wrapper .product_wrapper_sec .product-list .product-thumb .caption{
	text-align:left;
	padding: 0;
}
.eb_mega_menu_wrapper .product_wrapper_sec .product-list .product-thumb .price {
    text-align: left;
}
.eb_mega_menu_wrapper .product_wrapper .product-thumb .image{
    position: relative;
}
.eb_mega_menu_wrapper .product_wrapper_sec .product-list .product-thumb .image {
    padding:0;
}
.eb_mega_menu_wrapper .product_wrapper .sale p
{
	background: #1db1c3;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    padding: 2px;
    width: 100px;
    position: absolute;
    top: 5px;
    left: -29px;
    font-size: 11px;
    margin: 0;
    z-index: 99;
    height: 28px;
    text-align: center;
    line-height: 24px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}
.eb_mega_menu_wrapper .product_wrapper .owl-wrapper-outer {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.eb_mega_menu_wrapper .product_wrapper .discounts p
{
    background: #1db1c3;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    padding: 2px;
    width: 40px;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 11px;
    margin: 0;
    z-index: 999;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 100%;
}
.eb_mega_menu_wrapper .product_wrapper .caption h4 a
{
    color: #252525;
    font-size: 16px;
    padding-bottom: 5px;
    display: inline-block;
    line-height: 26px;
    font-weight: 500;
    letter-spacing: 1px;
    min-height: auto;
}
.eb_mega_menu_wrapper .product_wrapper .caption h4 a:hover
{
    color: #1db1c3;
}
.eb_mega_menu_wrapper .product_wrapper .image a:hover
{
	background-color: transparent !important;
}
.eb_mega_menu_wrapper .product_wrapper .image img {
    max-width: 100%;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    width: 100%;
    padding: 3px;
}
.eb_mega_menu_wrapper .product_wrapper .image{
    position: relative;
    overflow: hidden;
}
.eb_mega_menu_wrapper .rating .fa-star-o {
    color: #f1bc07;
    font-size: 14px;
}
.eb_mega_menu_wrapper .navbar-default .ebmenu-full .dropdown-menu li a {
    border-bottom: 0;
    font-weight: 400;
    padding: 0 0 0 0;
    position: relative;
    text-transform: none;
}
.eb_mega_menu_wrapper .ebpcategory .ebmenu-content ul li a:hover 
{
    color: #ffffff;
}
.eb_mega_menu_wrapper .ebpcategory .ebmenu-content .box .product-thumb h4 {
    font-weight: 600;
    border-bottom: 0;
    margin-bottom: 0;
}
.eb_mega_menu_wrapper .owl-carousel
{
	background:transparent;
}
.eb_mega_menu_wrapper .second_products_design .col_products 
{
	padding:0px;
}
html body .eb_mega_menu_wrapper .ebpcategory .ebmenu-content .products_show_all {
    background: #229fcf;
    color: #ffffff;
    padding: 8px 15px;
    border: 0;
    border-radius: 3px;
    font-size: 12px;
	float: right;
}
html body .eb_mega_menu_wrapper .withoutimages .all_see_category a
{
    text-align: center;
    display: inline-block !important;
    border-top: 1px solid #eeeeee;
    width: 100%;
	padding-top: 15px !important;
	background:transparent;
	margin: 15px 0 0;
}
html body .eb_mega_menu_wrapper .withoutimages .all_see_category a:hover
{
	background:transparent;
}
.eb_mega_menu_wrapper .megamenu_products .owl-carousel {
    margin: 0;
}
html body .eb_mega_menu_wrapper .ebpcategory .ebmenu-content .products_show_all:hover {
    background: #000000;
    color: #ffffff;
}
.eb_mega_menu_wrapper .product_wrapper .second_products_design .second_button_desgin .products_wishlist:hover, .eb_mega_menu_wrapper product_wrapper .second_products_design button.addtocart:hover
{
	border: 1px solid transparent;
	background: #1db1c3;
	color:#ffffff;
	
}
.eb_mega_menu_wrapper .product_wrapper .second_products_design .second_button_desgin .products_wishlist:hover a
{
	color:#ffffff;	
}
.eb_mega_menu_wrapper .product_wrapper .second_products_design .second_button_desgin a
{
	color:#7a7a7a;
}

.eb_mega_menu_wrapper .product_wrapper .second_products_design .product-thumb .caption {
    text-align: left;
    padding: 10px 0;
}
.eb_mega_menu_wrapper .second_products_design .product-thumb .price {
    text-align: left;
    font-size: 12px;
    margin-bottom: 7px;
}
.eb_mega_menu_wrapper .product_wrapper .second_products_design p.description {
    margin: 0 0 15px;
    text-align: justify;
	color: #7a7a7a;
}
.eb_mega_menu_wrapper .product_wrapper .second_products_design .caption h4 a {
    font-size: 18px;
    padding-bottom: 5px;
    letter-spacing: 0;
}
.eb_mega_menu_wrapper .product_wrapper_sec .product-list .hover-button, .product_wrapper_sec .product-list .hover-color
{
	display:none;
} 
.eb_mega_menu_wrapper .megamenu_products .rating .fa-stack {
    font-size: 6px;
}	
.eb_mega_menu_wrapper .megamenu_products .rating .fa-star + .fa-star-o {
    color: #229ac8;
}
.eb_mega_menu_wrapper .megamenu_products .rating .fa-star-o {
    color: #229ac8;
    font-size: 13px;
}
.eb_mega_menu_wrapper .megamenu_products .rating .fa-star {
    color:#229ac8;
    font-size: 13px;
}
.eb_mega_menu_wrapper .megamenu_products  .dropdown-menu .product-thumb .caption a:hover{
    text-decoration: none;
    color: #000;
    background-color: transparent;
    background-repeat: repeat-x;
}
.eb_mega_menu_wrapper .megamenu_products  .dropdown-menu .product-thumb .caption button[type="button"]
{
    background: #229fcf;
    color: #ffffff;
    padding: 8px 15px;
    border: 0;
    border-radius: 3px;
    font-size: 12px;
}
.eb_mega_menu_wrapper .megamenu_products  .dropdown-menu .product-thumb .caption button[type="button"] i
{
    font-size: 12px;
}
.eb_mega_menu_wrapper .megamenu_products  .dropdown-menu .product-thumb .caption button[type="button"]:hover
{
    background: #000000;
    color: #ffffff;
}
.eb_mega_menu_wrapper .megamenu_products  .dropdown-menu .product-thumb h4 {
    margin: 0 0 3px 0;
}
.eb_mega_menu_wrapper .megamenu_products  .dropdown-menu .product-thumb h4 a {
    font-size: 14px;
}
.eb_mega_menu_wrapper .megamenu_products  .product-thumb {
    border: 0;
    background: #f7f7f7;
}

.eb_mega_menu_wrapper .eb_menu_header .ebpcategory .ebmenu-content ul li.active a {
    text-decoration: none;
    color: #fff !important;
    background-color: #229ac8;
    background-repeat: repeat-x;
}
.eb_mega_menu_wrapper .eb_menu_header .ebpcategory  .nav-pills > li.active > a:after {
    color: #fff;
}
.eb_mega_menu_wrapper .eb_menu_header .ebpcategory .ebcattab
{
    position: fixed;
    width: 100%;
    max-width: 233px;
    right: auto;
    left: auto;
}
/* mobile layout  style */

.ebmobilemenu ul {
    margin-top: 0;
    margin-bottom: 10px;
    list-style: none;
}
#ebmegamenuaccordion-category 
{
	padding:0;
}

#ebmegamenuaccordion-category ul {
    padding: 0 0 0px 5px;
}
.ebmobilemenu ul li .head .collapsed .plus {
    display: block;
	font-size: 20px;
	 color: #fff;
}
.ebmobilemenu ul li .head .minus {
	font-size: 30px;
	 color: #fff;
	 outline: 0;
}
.ebmobilemenu ul li .head .plus {
    display: none;
	outline: 0;
}
.ebmobilemenu ul li .head .collapsed .minus {
    display: none;
}

#ebmegamenuaccordion-category .head {
    position: absolute;
	right: 5px;
	/*top: 4px;*/
	outline: 0;
}

#ebmegamenuaccordion-category li> a {
    color: #fff;
	font-size: 13px;
	margin: 3px 0;
	display: inline-block;
}
#ebmegamenuaccordion-category .firstlevel, #ebmegamenuaccordion-category .secondlevel
{
    position: relative;
}
.ebmobilemenu a.show-all
 {
    color: #fff;
    padding: 5px 0;
    display: inline-block;
}
.ebmobilemenu .box h4 {
    color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	padding-bottom: 10px;
	border-bottom: 2px solid #fff;
	margin-bottom: 15px;
	line-height: normal;
	width: auto;
	display: table;
}
.ebmobilemenu .box h4 a {
    color: #fff;
}

.ebmobilemenu  .mcatimages .col-sm-12
{
	padding:0px;
}
.ebmobilemenu  .mcatimages .col-sm-3
{
	width: 49%;
	float: none;
	padding: 0 5px;
	display: inline-flex;
}
.ebmobilemenu .mcatimages .box p {
    font-size: 13px;
    text-align: center;
    margin: 10px 0 0;
}
.ebmobilemenu .mwithoutimages .box p {
    font-size: 13px;
    text-align: left;
    margin: 0;
}
.ebmobilemenu .mcatimages .box a {
    min-height: 150px;
}

.ebmobilemenu .mwithoutimages .box a {
    min-height: auto;
}

.ebmobilemenu .product_wrapper .product-layout
{
	width: 49%;
	float: none;
	padding: 0 5px;
	display: inline-block;
}
.ebmobilemenu .product_wrapper .product-thumb .caption {
    padding: 5px;
    min-height: auto;
    text-align: center;
    border-radius: 10px;
}

.ebmobilemenu .product_wrapper .caption h4 a {
    color: #fff;
    font-size: 13px;
    padding-bottom: 5px;
    line-height: 20px;
    font-weight: 600;
    letter-spacing: 0;
}

.ebmobilemenu .product_wrapper .product-thumb h4 {
    font-weight: bold;
    margin: 0;
}
.ebmobilemenu .product_wrapper .product-thumb {
    border: 0;
    margin-bottom: 10px;
    overflow: auto;
}
.ebmobilemenu .product_wrapper .image img {
    max-width: 125px;
    padding: 0;
    border-radius: 100%;
}
.ebmobilemenu .mcatimages  img
{
    border-radius: 5px;
}
.ebmobilemenu .accordion .catimg li a img
{
    width: 30px;
    border-radius: 50%;
	
}
.ebmobilemenu .accordion .catimg li
{
	margin-bottom:5px;
}
.ebmobilemenu .accordion .catimg li span
{
	 margin-left: 10px;
}
.ebmobilemenu .panel {
    margin-bottom: 4px;
    background-color: transparent;
    border: 0;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.ebmobilemenu #menu {
    border-radius: 0;
    background-color: #f6f6f6;
}


@media screen and (min-width: 1024px) and (max-width:1366px)
{
.ebmobilemenu .mcatimages .col-sm-3 {
    width: 24%;
	text-align: left;
}
.ebmobilemenu .mcatimages .col-sm-4, .ebmobilemenu .mcatimages .col-sm-8 {
    width: 100%;
}
.ebmobilemenu .mcatimages .col-sm-8 p
{
	text-align: left;
}
}


@media screen and (min-width: 834px) and (max-width:1112px)
{
.ebmobilemenu .mcatimages .col-sm-3 {
    width: 24%;
	text-align: left;
}
.ebmobilemenu .mcatimages .col-sm-4, .ebmobilemenu .mcatimages .col-sm-8 {
    width: 100%;
}
.ebmobilemenu .mcatimages .col-sm-8 p
{
	text-align: left;
}
}
@media screen and (min-width: 768px) and (max-width:1024px)
{
.ebmobilemenu .mcatimages .col-sm-3 {
    width: 24%;
	text-align: left;
}
.ebmobilemenu .mcatimages .col-sm-4, .ebmobilemenu .mcatimages .col-sm-8 {
    width: 100%;
}
.ebmobilemenu .mcatimages .col-sm-8 p
{
	text-align: left;
}
}
.levelR {
	display: inline-block;
	float: none;
	padding: 0 8px;
	vertical-align: top;
	margin: 5px;
	float: left;
	}

.subtitle2 {
	font-size: 16px;
	color: #01b77a;
	font-weight: 600;
	/* line-height: 3px; */
	}

.level1 {
    line-height: 1.5;
}

	
.level2 {
		/* padding-left: 5px; */
		font-size: 12px;
		/* line-height: 2; */
	}

.level2 span {
	font-size: 12px;
	color:#0a0a0a;
	font-weight: 300;
	}

.level2 a span:before { 
	font-family: 'Glyphicons Halflings';
	content: "\e258";
	top: 2px; 
	font-size: 10px;
	color:#01b77a;
	font-weight: 600;
    margin-right: 3px;
    }
.level2 > a:hover {
	background:transparent !important;
}

.level2 .glyphicon .glyphicon-menu-right {
	font-size: 12px;
	display: block;
	}

.glyphicon-menu-right {
	font-size: 12px;
	display: block;
	}

.levelRB {
text-align: center;
margin: 10px;
display: block;
font-size: 20px;
color: #01b77a;
font-weight: 600;
}

/***  aggiunto 15/3/2021  ***/

.flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.flex-container > li {
  min-width: 300px;
  /* margin: 10px; */
  /* text-align: center; */
  /* line-height: 10px; */
  /* font-size: 30px; */
  /* line-height: 2px; */
}	
.flex-item {
	margin-bottom: 20px;
	padding: 10px;
	min-width: 300px;
	/* line-height: 10px; */
	display: inline-block;
	vertical-align: top;
}
.flex-item > a {
	font-size: 13px !important;
	color: #000000929;
	/* margin-left: 5px; */
	display:block;
	line-height: 2;
	text-align: left;
	text-decoration: none;
}
.flex-item a.uno {
	margin-left: 0;
}
.flex-item > a:before {
	font-family: 'Glyphicons Halflings';
	content: "\e258";
	top: 2px;
	font-size: 12px;
	color:#01b77a;
	/* font-weight: 600; */
	margin-right: 3px;
}
.level2 > a: before {
	font-family: 'Glyphicons Halflings';
	content: "\e258";
	top: 2px; 
	font-size: 12px; 
	color:#01b77a; 
	font-weight: 600;
    margin-right: 3px;
}
.flex-item a:first-child, .flex-item a.uno {
  font-size: 16px !important;
  color: #01b77a !important;
  font-weight: 600 !important;
  /* line-height: 2; */
}
.flex-item a:first-child:before, .flex-item a.uno:before {
  content: "";
}
.flex-item > a:hover {
	background:transparent !important;
}
.break {
  width: 100%;
  margin:0 !important
}
/*** inserire i media ***/

@media (max-width: 998px) {
	.break { display: none; }
}
